Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 7 Jul 2025 15:11:39 +0300

Lääne-Nigula Vallavalitsus menetleb praegu projekteerimistingimuste taotlust 
nr 2511002/12997 aadressile Lääne maakond, Lääne-Nigula vald, Österby küla, 
16122 Nõmmküla-Aulepa-Österby tee // Kaldaääre // Merekalda // Österby 
puhkeala (0,4 kV maakaabelliin) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Projekteerimistingimuste eelnõu kooskõlastamine

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27446954>  (menetlus nr: 
500006), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 17.07.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Nigula Vallavalitsus) või menetleja (ARTHUR AINSAAR) poole.